• Sky
  • Blueberry
  • Slate
  • Blackcurrant
  • Watermelon
  • Strawberry
  • Orange
  • Banana
  • Apple
  • Emerald
  • Chocolate
  • Charcoal

این سایت از کوکی استفاده می کند. ادامه مرور در این سایت به منزله این است که با استفاده کوکی ها توسط ما موافقت کرده اید.

 

خوش آمدید به اپن کارت با طعم پارسی - مرجع رسمی اپن کارت

لطفاً برای دسترسی به تمامی بخش های سایت مراحل ثبت نام و ایجاد حساب کاربری را طی نمایید. پس از ثبت نام و ورود به سیستم، شما قادر به استفاده از امکاناتی همچون دانلود فایل ها، ایجاد موضوع، ارسال پاسخ به مباحث موجود، دادن امتیاز به اعضای دیگر، ارسال و دریافت پیام خصوصی، مدیریت نمایه و دیگر امکانات سایت خواهید بود. بعد از ثبت نام و ورودتان به سیستم این پیام دیگر برای شما نمایش داده نخواهد شد. اوقات خوب و لحظات مفیدی را برای شما در سایت آرزو مندیم.

 

با سلام خدمت تمامی اعضا و اساتید محترم

من یک مشکل جدی برای ارتقا سایت خود از ورژن 1.5.6.4 به آخرین نسخه اپن کارت دارم

از converter های مختلفی برای تبدیل دیتابیس خودم استفاده نمودم ولی متاسفانه موفق به این امر نشده ام ارور های زیادی دریافت کرده ام 

منتظر پاسخ شما می باشم با تشکر

1

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

21 پاسخ به این سوال تا کنون داده شده است

  • 1

با سلام

دوست عزیز پیش از ارتقا شما باید

1-همه ماژول ها و همه روش های پستی و پرداخت را حذف نمایید 

2- همچنین تمپلیت سایت خود را به حال اصلی تغییر دهید

همان طور که گفتم اگر در خواست ها زیاد شود بنده آموزش ارتقا را می گزارم

1

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 1

دوست عزیز شما در قسمت گروه های کاربری حتما می بایست به تمامی فیلد های مدیر خود دسترسی بدهید

این مورد را حتما بررسی نمایید چون مشکل شما یا عدم دسترسی می باشد یا پر نکردن فیلدهای قسمت تنظیمات سایت

خارج از این ص مورد نمی باشد حتما تست نمایید.

3

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

سلام

دیتابیس نیاز به کانورت نداره که ? شما یکبار از کل بخش ها بک اپ قراره بگیرید و فول بک اپ هم بگیرید بعد اخرین نگارش هم اکسترکت کنید و به روز کنید.وقتی اینجوری پست میذارید مبهم هست خطا ها رو باید درج کنید تا راهنمایی بر اون اساس صورت بگیره

0

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

سلام 

به هیچ عنوان دیتابیس 1.5 به دیتابیس ورژن 2 به بعد نمی خوره بنده الان 1 هفته هست دارم روش کار میکنم

برای شما یک لینک مجانی برای دانلود ارسال نمودم 

  OpenCart Migration & Upgrade Tool

مشکل من با این هم رفع نشد

1

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

سلام

من معذرت میخوام .این مورد رو متوجه نشده بودم برای این مورد من راستش تبدیل نکردم ولی صبر کنید براش یا راه حلی پیدا میکنم یا سایر دوستان جواب میدن

0

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

سلام مجدد

عذر خواهی چرا دوست عزیز شما همینکه 1خط زیر دستنویس بنده نظر دادین خودش خیلی هستش و بنده ممنونم

ولی من نمی دونم چرا همه اینجا ساکت هستن برای من یک خارجی بدون گرفتن $1 این کارو انجام داد ولی من روش کارش رو نمی دونم 

دارم روش کار میکنم ولی یک سوال برای من هستش چرا هیچکسی حتی این پست را دنبال نکرده چون یک جوایی این مشکل همه هستش

من اگر روش رو پیدا کردم خبر میدم

با تشکر

1

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

دوستان عزیز هرکسی می خواهد فروشگاه خود را از 1.5 به 2 و بالاتر ارتقا دهد در صورت نیاز بفرمایید تا آموزش در سایت قرار دهم 

با تشکر

0

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

درود

بعد نصب نسخه 2.2.0.0 صفحه سایت لود نشد و ارور میده خطا رو در ضمیمه قرار دادم ممنون میشم راهنمای کنید. با تشکرsaaa.jpgsaaa.jpg

0

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

درود

الان من فقط به هاست  دسترسی دارم در مورد اول من قبلا تمام فایل داخل ادمین وکاتالوک و ویکیومد رو پاک کرده بودم در مورد دوم هم اگه منظورتون قالب دیفالت باشه من از همین قالب استفاده میکنم من دوباره امتحان میکنم امیدوارماین مشکل برطرف بشه.

0

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

ارسال شده در (ویرایش شده)

سلام دوست عزیز

مشکلی که داره اینجا اشاره میکنه مربوط به تمپلیت شما هستش چون شما اپدیت را با موفقیت انجام می دهید ولی برای دسترسی به ادمین فروشگاه خود مشکل دارید

این روش رو امتحان نمایید

-1 روی ورژن فعلی خود یک زبان انگلیسی اضافه نمایید و دیفالت را به زبان انگلیسی بدهید حتمان مطمین شوید که همه ماژول ها و روش های ارسال و پرداخت پاک شود

-2 شما لطفا اطمینان حاصل فرمایید همه چی به حالت پیش فرض می باشد مخصوصا Theme 

 شما از چه روشی برای برای تبدیل دیتابیس از ورژن پایین به بالا استفاده می نمایید

لطفا txt error را ارسال فرمایید در صورت عدم رفع آن (به صورت عکس نباشد) 

ویرایش شده در توسط aman
+
2

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

درود 

من دوباره امتحان کردم این دفعه پیشرفت چشمگیری داشتم سایت فقط با یک صفحه سفید لود میشه داخل  txt error هم هیچ اروری وجود نداره در مورد اول متوجه منطورتان نشدم دیفالت بروی قالب  بصورت انگلیسی وجود داره و همه چی بحالت پیش فرضه در مورد تبدیل دیتابیس هم از آموزشهای وب سایت قبلی و همین وب سایت استفاده میکنم عکس ضمیمه بعد از اپدیت مجدده با تشکر

dikl.PNG

1

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

با سلام

دوست عزیز شمامی بایست اطلاعات دقیقی از روش اپگرید کردن سایت خود را ذکر فرمایید

شما بعد از این حالت در انتها Admin/  را وارد نمایید کد و txt ارور را ضمیمه فرمایید.

شما برای اطمینان از روش اجرایی یک بار بر روی نسخه اصلی http://www.opencart.com/index.php?route=download/download

تست نمایید

با تشکر

1

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

درود 

میشه شما لطف کنید و روش آپگرید و آموزش ارتقا به ورژن بالاتر رو آموزش بدید تا همه استفاده کنند ممنون

0

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

با سلام

در قسمت تبدیل دیتابیس به ورژن جدید پاره ای مشکلات وجود دارد که تا رفع آن قادر به گزاشتن آموزش کامل نمی باشم

در اولین فرصت پس از حل این مشکل آموزش را ایجاد می نمایم

با تشکر

0

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

جهت اطلاع دوستان عرض میکنم :

 

1- وقتی مشکلی با فروشگاه خود ندارید نیازی به ارتقا سایت ندارید مگر اینکه دنبال دردسر بگردید

2- به هنگام بروز رسانی فروشگاه فقط هسته فروشگاه آپدیت میشود مابقی و قسمت مهم قالب و افزونه های نصب شده بروی فروشگاه است که باید از ورژن همانگ با اپنکارت 2 استفاده کنید یا توسط برنامه نویس هماهنگ سازی بشه

3-فعلا ورژن 2 بسرعت در حال تکامله و بنظر من به ورژن نهایی و پایدار خود ( تکامل خود) نرسیده البته این به این معنی نیست که ورژن های مختلف 2 ایراد دارند!!

 

پس با در نظر گرفتن موارد فوق و اگاهی کامل اقدام به اپدیت کنید .

 

 

 

 

بهنگام اپدیت اپن کارت ، دیتابیس اپن کارت نیز بطور اتوماتیک اپدیت می شود. مگر اینکه نسخه تازه اپن کارت 2 را نصب کنید و بعد دیتابیس را به اپن کارت ایمپورت کنید که در این صورت نیاز به تبدیل / هماهنگ سازی با ورژن جدید دارید.

اگر قصد اپدیت دارید بنظر من اول به ورژن های اولیه 2 و سپس به ورژن نهایی / مورد نظر خودتان ارتقا بدهید فکر کنم با این کار مشکلات کمتری خواهید داشت، اپدیت موفق به معنی بروز رسانی اپن کارت است و عموما وجود خطا / مشکلات در سایت بعد از این مرحله مربوط به قالب یا افزونه ها است.

2

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

درود

در مورد من از نسخه 2.0.3.1 استفاده میکنم نمیدونم چه مشکلی در این نسخه وجود داره که دائم صفحه با عنوان فروشگاه در حال تعمیر است وبه برمیگردیم رو میده دوستان در مورد این مشکل ایراد رو از ماژولهای ویکیومد میدونن در حالی که من در ویکیومد اصلا ماژولی ندارم تا غیر فعال کنم در مورد نسخه های بالاتر هم مشکل اپدیت وجود داره ممنون از شما که رسیدگی میکنید اصلیترین مشکل اینکه دیتابیس بطور اتومات اپدیت نمیشه و نسخه های بعد از 2.0.3.1 برای ارتقا ایراداتی داره.

                                                  

                                                                                                                                                                                                                                      با تشکر

0

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

با سلام دوست عزیز

شما می بایست پس از نصب به گروه مدیران رفته و دسترسی های خود را نسبت به فعالیت در سایت فعال نمایید

تمامی تیک های موجود جهت دسترسی را بزنید و پس از آن دقت نمایید در قسمت تنظیمات همه فیلد های ستاره دار پر شود و در انتها تیک در حال تعمیرات را بردارید

مشکل رفع می گردد

 

1

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

درود

به نکته مهمی اشاره کردید من تمامی  راه ها رو امتحان کردم و جواب نداد در مورد دسترسی معمولا اگر کاربر یا مدیری اجازه دسترسی یا ویرایش رو نداشته باشه سیستم اعلام میکنه به هر حال ممنون از راهنمایتون 

1

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
مهمان
این موضوع برای عدم ارسال قفل گردیده است.

  • مطالب مشابه

    • توسط Carla.Lander


      مشاهده فایل Saman Bank Payment For OpenCart Series 2.x
      همان گونه که مطلع هستید بانک سامان جزو معدود بانکهایی هست که بیشتر پذیرندگان با آن کار میکند از این رو بر آن شدیم تا برای نگارش 2 فروشگاه ساز اپن کارت این افزونه را آماده کنیم و مطابق با تغییرات شاپرک آن را اصلاح کنیم
      نکته : شرایط تمدید برای دریافت به روز رسانی های جدید میباشد
      در صورت خرید تا مدت یاد شده چناچه تغییری ایجاد شود به رایگان میتوانید به روز رسانی ها را دریافت نمایید
      این افزونه بر روی اپن کارت های 2.0.3.1 - 2.2.0 - 2.1.0.2 کار میکند
      ارسالی Carla.Lander ارسال شده ۱۵/۱۰/۲۶ دسته ماژول های حسابداری و مالی آدرس مرجع http://opencartcms.org پیش نمایش http://opencartforum.ir نوع ورژن 2.0.3.1,2.1.0.2,2.2.0.0 نام پارسی ماژول بانک سامان برای ورژن های 2  
    • توسط Carla.Lander
      همان گونه که مطلع هستید بانک سامان جزو معدود بانکهایی هست که بیشتر پذیرندگان با آن کار میکند از این رو بر آن شدیم تا برای نگارش 2 فروشگاه ساز اپن کارت این افزونه را آماده کنیم و مطابق با تغییرات شاپرک آن را اصلاح کنیم
      نکته : شرایط تمدید برای دریافت به روز رسانی های جدید میباشد
      در صورت خرید تا مدت یاد شده چناچه تغییری ایجاد شود به رایگان میتوانید به روز رسانی ها را دریافت نمایید
      این افزونه بر روی اپن کارت های 2.0.3.1 - 2.2.0 - 2.1.0.2 کار میکند
    • توسط Admin


      مشاهده فایل درگاه پرداخت Pay.ir برای اپن کارت 2.2 |
      درگاه پرداخت Pay.ir محصول جدید با همکاری شرکت پرداخت الکترونیک سامان با مجوز رسمی PSP از بانک مرکزی جمهوری اسلامی ایران و تحت نظارت اداره نظام پرداخت بانک مرکزی و شرکت شاپرک هست. امنیت انجام تراکنش ها توسط این شرکت تضمین شده و با خیال راحت میتونید تجارت تون رو شروع کنید . برخی از ویژگی های آن عبارت است از :
      صفحه پرداخت با اسم دلخواه
      ارسال و دریافت آسان پول
      پذیرش تمام کارت های عضو شتاب
      تسویه حساب روزانه
      ضمنا توجه فرمایید که برای هر دامنه و ساب دامنه باید درخواست API مجزا دهید
      ارسالی Admin ارسال شده ۱۵/۱۰/۰۸ دسته Online payment extension آدرس مرجع https://goo.gl/8eQAQo نوع ورژن 2.2.0.0  
    • توسط Admin
      درگاه پرداخت Pay.ir محصول جدید با همکاری شرکت پرداخت الکترونیک سامان با مجوز رسمی PSP از بانک مرکزی جمهوری اسلامی ایران و تحت نظارت اداره نظام پرداخت بانک مرکزی و شرکت شاپرک هست. امنیت انجام تراکنش ها توسط این شرکت تضمین شده و با خیال راحت میتونید تجارت تون رو شروع کنید . برخی از ویژگی های آن عبارت است از :
      صفحه پرداخت با اسم دلخواه
      ارسال و دریافت آسان پول
      پذیرش تمام کارت های عضو شتاب
      تسویه حساب روزانه
      ضمنا توجه فرمایید که برای هر دامنه و ساب دامنه باید درخواست API مجزا دهید
    • توسط ehsan412
      با سلام و تشکر از زحمات تون میخواستم بپرسم این پلاگین جهان پی برای نگارش 1.5 طلایی میشه استفاده کرد؟
  • کاربران آنلاین در این صفحه   0 کاربر

درباره ما

اپن کارت پارسی مرجع رسمی اپن کارت در ایران ، در 9 مهر ماه سال 1388 به طور رسمی فعالیت خود را در زمینه پشتیبانی اپن کارت آغاز کرده است.این مجموعه به همراه گروه فنی خود با در نظر داشتن چشم اندازی برای آینده نزدیک ، قصد دارد تا به معرفی و آموزش هرچه بیشتر و بهتر هسته قدرتمند و دوست داشتنی اپن کارت ، به روش های مختلف در زمینه های گوناگون بپردازد تا در کنار کاربران خود به موفقیت های هر روز خود بیفزاید
Real Time Web Analytics